## crasm 1.6

=== debian/changelog ===
crasm (1.6-1) unstable; urgency=low

  * New upstream release.
  * Move to debhelper level 9 and Standards-Version 3.9.4 .
  * Change to 3.0 (quilt) source format.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 22 May 2013 19:41:00 +0200

crasm (1.5-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.8.2 , correct watch file (closes: #450143).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 01 Aug 2009 07:39:59 +0000

crasm (1.4-2) unstable; urgency=low

  * Correct my big packaging mistake: use the binary-arch target instead of
    simply the binary target for package creation in buildds.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon,  5 Jun 2006 11:12:33 +0200

crasm (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun,  7 May 2006 15:08:22 +0000

crasm (1.3-1) unstable; urgency=low

  * Initial release (closes: #266986).
  * Many thanks to Peter Jennings <peterj@benlo.com>, who re-licensed his
    code to be freely distributible when I have asked him to do so.
  * Added debian/watch .

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Fri, 20 Aug 2004 02:02:32 +0000
