=== debian/control ===
Source: crasm
Section: devel
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://crasm.sourceforge.net/crasm.html

Package: crasm
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cross assembler for 6800/6801/6803/6502/65C02/Z80
 Assemble a microprocessor program and produce output file in Intel HEX
 or Motorola S Code from source for 6800/6801/6803/6502/65C02/Z80
 processors. A program listing and a symbol table are also produced
 on the standard output.
