## crasm 1.7

=== debian/changelog ===
crasm (1.7-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Nov 2013 09:16:22 +0100
