=== debian/watch ===
version=3
http://sf.net/crasm/crasm-(.+)\.tar\.gz
