## crasm 1.8

=== debian/changelog ===
crasm (1.8-2) unstable; urgency=medium

  * Use short debhelper rules format (closes: #928850).
  * Update homepage location.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 May 2019 06:28:52 +0000

crasm (1.8-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Mar 2014 01:39:36 +0100
