=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Homepage: http://crasm.sourceforge.net/crasm.html
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.3.0
+Homepage: http://htmlpreview.github.io/?https://github.com/colinbourassa/crasm/blob/master/crasm.html
 
 Package: crasm
 Section: devel
