=== debian/watch ===
version=3
https://sf.net/crasm/crasm-(.+)\.tar\.gz
