=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 SHELL   =/bin/sh
-CFLAGS  = -O
+CFLAGS  = -O -Wall -std=c89
 LDFLAGS	= 
 LIBS    = -lm
 RM	= rm
