=== debian/changelog ===
crasm (1.11-1) unstable; urgency=medium

  * New upstream release:
    - fixes FTBFS with GCC 15 (closes: #1096478).
  * Refer online version of Free Software Foundation licence.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Sep 2025 18:19:40 +0000

crasm (1.8-3) unstable; urgency=medium

  * Reorganize variables to fix GCC 10 FTBFS (closes: #957109).
  * Update watch file.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Apr 2020 17:31:23 +0000
