=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
-Homepage: http://htmlpreview.github.io/?https://github.com/colinbourassa/crasm/blob/master/crasm.html
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Homepage: https://htmlpreview.github.io/?https://github.com/colinbourassa/crasm/blob/master/crasm.html
 
 Package: crasm
 Section: devel
