=== debian/watch ===
version=4
https://sf.net/crasm/crasm-(.+).(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
